/*
Theme Name: Aurum - Child Theme
Theme URI: https://laborator.co/themes/aurum/
Author: Laborator
Author URI: http://laborator.co/
Description: Use this theme if you want to extend features of Aurum theme or prevent overwriting the changes you make when new theme update is available.
Version: 1.0
Template: aurum
Text Domain: aurum
*/

/* UTY */

/*@import url('https://fonts.cdnfonts.com/css/helvetica-neue-5');*/

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');

*, body, html{
  font-family: 'Inter', sans-serif !important;
}

h1, h2 {
  font-weight: 200 !important;
  font-size: 6vw;
}

.mini_h2{
  margin-bottom: 0;
}

.mini_h2 h2  {
  font-weight: 200;
    font-size: 3.5vw;
    margin: 0;
}

h3 {
  font-size: 1.3vw;
  margin: 0;
  font-weight: 300;
}

#sec_full_img{
  height: calc(var(--vh, 1vh)* 100) !important;
}

.sec_full_h1 h1 {
  color: white;
  position: relative;
  margin-top: 20%;
  margin-left: 13%;
}               

.btn_vuoto a {
  border-radius: 33px !important;
  border: 1px solid #B78C46 !important;
  background: transparent !important;
  color: #B78C46 !important;
  text-transform: uppercase;
  font-size: 18px !important;
  font-weight: 300 !important;
}

.btn_vuoto a:hover {
  border: 1px solid white !important;
  background: #ABA190 !important;
  color: white !important;
}

#onda_figure figure.wpb_wrapper.vc_figure,
#onda_figure .vc_single_image-wrapper.vc_box_border_grey,
#onda_figure img.vc_single_image-img.attachment-full {
  min-width: 100%;
}

div#onda_figure {
  margin-bottom: 0;
  position: relative;
  z-index: 1;
}

.page-container {
  margin-top: 0px;
  margin-bottom: 0px;
}

span.gfield_required.gfield_required_text {
  display: none !important;
}

/* -----------top bar */
.my_container_topbar{
  padding: 0 50px;
  background: none;
}

.col.cx {
  justify-content: center;
}

.top-menu .social_ico {
  height: inherit;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.top-menu .social_ico span {
  padding: 0 5%;
}

.top-menu--columns-2 .col {
    width: auto;
    max-width: 50%;
    min-width: unset;
}

.top-menu .col {
    position: relative;
    min-height: 1px;
    padding: 0 15px;
    width: 100%;
    max-width: 50%;
    min-width: unset;
}
.top-menu--dark a, .top-menu--gray a, .top-menu--light a {
    color: white;
}

.top-menu--dark {
    color: white;
    z-index: 1;
}

/* ----------HEADER */

#my_container {
  padding: 0 50px;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.2));
}


header.site-header .header-menu.logo-is-centered .header-links,
header.site-header .header-menu.logo-is-centered .main-menu {
  width: 40%;
}

.logo {
  width: 10% !important;
  display: flex !important;
  justify-content: center;
  align-items: center;
}

.my_links {
  display: flex;
  justify-content: flex-end;
  width: 40%;
}

header.site-header .header-menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  table-layout: auto;
}

/* ---------FOOTER */
footer.site-footer {
  padding: 100px 0 20px 0;
  font-size: 16px;
  color: #444;
}

.row.footer-widgets {
  border-top: 1px solid #eee;
}

.footer-bottom {
  display: none;
}

.indirizzi,
.copyright  {
  height: 80px;
  font-size: 12px;
  line-height: 1;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.social_ico {
  height: 80px;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.social_ico span {
  padding: 0 1%;
}

/* --------------MENU----------------- */
   .vbp-header-menu-button__wrapper {
    display: flex;
    align-items: center;
  }
    
  .vbp-header-menu-button__svg {
    width: 45px;
    height: 45px;
    cursor: pointer;
    z-index: 999;
  }
  
  .vbp-header-menu-button__svg line {
    stroke: #192a6b;
    stroke-dasharray: 100%;
    stroke-dashoffset: 0%;
    transition: transform 0.3s, stroke-dashoffset 0.4s;
    transform-origin: center;
    stroke-width: 2px;
  }
  
  .vbp-header-menu-button__svg .top {
    transform: translateY(-35%);
    -webkit-transform: translateY(-35%);
    -moz-transform: translateY(-35%);
    -ms-transform: translateY(-35%);
    -o-transform: translateY(-35%);
    stroke: white;
  }
  
  .vbp-header-menu-button__svg .middle {
    transform: scaleX(1);
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transition: opacity 0.3s, transform 0.3s, stroke-dashoffset 0.4s;
    stroke-dashoffset: 9px;
    stroke: grey;
  }
  
  .vbp-header-menu-button__svg .bottom {
    transform: translateY(33%);
    -webkit-transform: translateY(33%);
    -moz-transform: translateY(33%);
    -ms-transform: translateY(33%);
    -o-transform: translateY(33%);
    stroke-dasharray: 100%;
    stroke: white;
  }
  
  .vbp-header-menu-button__svg:hover .middle {
    stroke-dashoffset: 0%;
  }
  
/*** Mode Croix ***/

    .menu-container {
    background-color: #181a23;
    position: absolute;
    top: -50px;
    left: -53px;
    padding: 100px 50px;
    width: 0;
    height: 0;
    display: none;
    overflow: hidden;
  }

  body.menu-open .menu-container{
    display: block;
    width: 100vw;
    height: 150vh;
    overflow: hidden
  }
  
  body.menu-open .top-menu--dark{
  display: none;
}

  body.menu-open .vbp-header-menu-button__svg{
    position: absolute;
    right: 100px
  }

  body.menu-open .vbp-header-menu-button__svg .top {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    stroke-linecap: round;
  }
  
  body.menu-open .vbp-header-menu-button__svg .middle {
    transform: scaleX(0.1);
    -webkit-transform: scaleX(0.1);
    -moz-transform: scaleX(0.1);
    -ms-transform: scaleX(0.1);
    -o-transform: scaleX(0.1);
    opacity: 0;
  }
  
  body.menu-open .vbp-header-menu-button__svg .bottom {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    stroke-linecap: round;
    stroke-dashoffset: 0%;
  }

  .transparent-header header.site-header div.nav>ul>li>a,
  .transparent-header header.site-header ul.nav>li>a {
    color: #fff;
    background-color: transparent;
    font-size: 4vw !important;
    font-weight: 100 !important;
}

.transparent-header header.site-header div.nav>ul>li>a:hover,
.transparent-header header.site-header div.nav>ul>li>a:hover, .transparent-header header.site-header ul.nav>li>a:hover {
  color: #B78C46;
  background-color: rgba(255, 255, 255, .25);
}
.transparent-header header.site-header ul.nav>li>a:hover {
  color: #B78C46;
    background-color: transparent;
}

  .transparent-header header.site-header div.nav>ul>li>a:after,
  .transparent-header header.site-header ul.nav>li>a:after {
    background: none;
}

ul#menu-main-menu {
  position: relative;
  top: 5%;
  left: 5%;
  display: flex;
  flex-direction: column;
  line-height: 0.5;
}
/* fine menù */
  
/* -------------HOME---------------- */

#sec_video_mobile{
  display: none;
}

#sec_uno_img {
  height: calc(var(--vh, 1vh)* 100) !important;
  background-image: url(http://nautylandservice.it/wp-content/uploads/2024/05/Component-2.jpg?id=34);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  filter: brightness(1); 
  transition: filter 1s ease; 
}

#txt {
  position: absolute;
  top: 40%;
}

.sec_uno_h1 h1 {
  color: white !important;
  opacity: 0;
  transition: opacity 1s ease;
}

#sec_uno_full:hover #sec_uno_img {
  filter: brightness(0.5);
} 

#sec_uno_full:hover .sec_uno_h1 h1  {
  opacity: 1;
}

#sec_uno_onda {
  margin-top: -18%;
  width: 100%;
}

.my_padding {
  max-width: 73%;
  margin: 0 0 3% 6%;
}

div#riga_elica {
  background-size: 50%;
  background-repeat: no-repeat;
  background-position-x: right;
  background-position-y: center;
  background-color: #e7e1db;
}

#elica_img img {
  max-width: 85%;
}

div#scroll_servizi {
  height: 350px;
  direction: rtl; /* Right-to-left */
  overflow-y: scroll;
  padding: 0 10px;
}

div#scroll_servizi  > * {
  direction: ltr;
}

#scroll_servizi p {
  max-width: 600px;
    border-radius: 50px;
    background-color: white;
    font-size: 35px;
    line-height: 1;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: calc(30px + .1vw);
    font-weight: 200;
  }

  /* Barra di scorrimento verticale */
  #scroll_servizi::-webkit-scrollbar {
  width: 10px; 
}

/* Traccia (linea di fondo) */
#scroll_servizi::-webkit-scrollbar-track {
  background-color: #d9d9d9;
  border-radius: 5px;
}

/* Grip (maniglia) */
#scroll_servizi::-webkit-scrollbar-thumb {
  background-color: white; 
  border-radius: 5px;
  width: 9px !important;
  height: 9px !important;
}

/* Cornice della barra di scorrimento */
#scroll_servizi::-webkit-scrollbar-corner {
  background-color: transparent; }

section#sec_due_home {
  padding-bottom: 0;
}

#section_video{
  padding:0;
}

#sx_onda_video {
  position: absolute;
  left: 0;
  margin-top: 5%;
  width: 100%;
}

#video_title {
 margin-top: -70%;
}

#video_title h2
{
  color: white;
}

.img_video .vc_single_image-wrapper.vc_box_border_grey {
  width: 35vw !important;
}

div#video_img_dx {
  margin-top: 6%;
  padding-right: 8%;
}

#video_img_sx {
  padding-left: 8%;
}

#video_img_sx .wpb_single_image,
#video_img_dx .wpb_single_image
 {
  margin-bottom: 0 !important;
}

#video_img_sx .wpb_text_column.wpb_content_element,
#video_img_dx .wpb_text_column.wpb_content_element{
  margin-bottom: 0;
}

#video_img_sx h2,
#video_img_dx h2
 {
  margin: 0px;
  color: white;
  font-size: 5vw;
}

div#cont_video,
#cont_video .wpb_wrapper,
div#rigaEvideo_cont,
#rigaEvideo_cont .wpb_wrapper {
  margin-bottom: 0 !important;
}

#sec_inVendita{
  padding-bottom: 0;
}

.riga_bianca .wpb_wrapper,
.riga_bianca .wpb_single_image{
  margin-bottom: 0;
}

div#contattaci_form {
  min-height: 610px;
}

#modulo_accordian h3 a,
#modulo_accordian .vc_tta-title-text
 {
  color: white;
  font-weight: 300;
}

section#sec_marchi {
  padding: 0px;
  margin: 0 !important;
}

/* form HOME accordian */
#my_accordian .vc_tta-accordion.vc_tta-style-theme-styled .vc_tta-panel .vc_tta-panel-heading {
  border-bottom: none;
  padding: 0;
}

#my_accordian .vc_tta-accordion.vc_tta-style-theme-styled .vc_tta-panel {
  border: none;
  border-bottom: 1px solid #eee;
  margin-bottom: 5px;
}

#my_accordian .vc_tta.vc_general .vc_tta-panel.vc_active{
  border-bottom: none !important;
}

#gform_1 input {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid white;
  color: white;
  box-shadow: none;
}

input#input_1_6_1 {
  border: 1px solid white;
}
#gform_1 input[type=checkbox]+label[for]{
  cursor: pointer;
  color: white;
}

input#gform_submit_button_1 {
  border: 1px solid white;
  border-radius: 25px;
  padding: 2% 8%;
  font-size: 18px !important;
  font-weight: 300 !important;
}

.gform_footer.before {
  justify-content: flex-end;
}

#gform_1 input::placeholder,
#gform_1 textarea::placeholder
{
  color: white; 
}
/* fine form */

#contattaci_orari a {
  color: white;
  text-decoration: underline;
}

#scale_img img {
  transition: transform 0.3s ease-in-out;
}

#scale_img img:hover {
  transform: scale(1.5); /
}

/* --------  pag SERVIZIO TECNICO ------*/

section#sec_tecnico {
  padding-bottom: 0;
}

.onda_sotto{
  padding: 100px 0;
}

#lista_servizi .mini_h2 h2{
  margin-bottom: 10px;
}

.servizio_dx {
  position: relative;
  margin-top: 10%;
}
#meccanico_img{
  position: relative;
  margin-top: -18%;
  z-index: 0;
}

#riga_form {
  margin-top: -18%;
}

.col_img{
  position: relative;
  z-index: -1;
}

.col_padding{
  padding-top: 13%;
}


#sec_informazioni .wpb_wrapper {
  margin-bottom: 0;
}

/* form info */
div#gform_wrapper_2,
div#gform_wrapper_3,
div#gform_wrapper_4{
  width: 80%;
  margin: 5% auto;
}
#gform_2 input, #gform_3 input, #gform_4 input,
#gform_2 select, #gform_3 select, #gform_4 select,
#gform_2 textarea, #gform_3 textarea, #gform_4 textarea{
  background-color: transparent;
  border: none;
  border-bottom: 1px solid black;
  box-shadow: none;
  border-radius: 0;
}

input#input_2_6_1,
input#input_3_6_1,
input#input_4_6_1 {
  border: 1px solid black;
}

input#gform_submit_button_2,
input#gform_submit_button_3,
input#gform_submit_button_4{
  border: 1px solid black;
  box-shadow: none;
  border-radius: 50px;
  padding: 2% 8%;
  font-size: 18px !important;
  font-weight: 300 !important;
  color: black
}

.gform_footer.before,
#gform_1 .gform_footer.top_label,
#gform_4 .gform_footer.top_label  {
  justify-content: flex-end;
}

#gform_2 input::placeholder,
#gform_2 textarea::placeholder
{
  color: black; 
}

.page-id-257 footer.site-footer, 
.page-id-405 footer.site-footer{
  background-color: #e6e1db;
}

/* -----------pagina Accademy-------- */

#section_accademy{
  padding-top: 16%;
}

#accademy_mob{
  display: none;
}

#corsi_txt{
  margin-top: -10%;
  z-index: 1;
}

.tipo_corso .vc_column-inner{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.tipo_corso {
  border-radius: 10%;
}

.tipo_corso .vc_column-inner {
  min-height: 330px;
}

.tipo_corso h3,
.tipo_corso p{
  color: white;
}

.page-id-213 .col_img {
  background-image: url(http://nautylandservice.it/wp-content/uploads/2024/06/meccanico2.jpg?id=395) !important;
  background-position: top;
  background-repeat: no-repeat !important;
  background-size: cover;
}

/* form come home ma NERO */
#form_versNero #gform_1 input {
  border-bottom: 1px solid black;
  color: black;
}

#form_versNero input#input_1_6_1 {
  border: 1px solid black;
}

#form_versNero #gform_1 input[type=checkbox]+label[for]{
  color: black;
}

#form_versNero input#gform_submit_button_1 {
  border: 1px solid black;
}

#form_versNero #gform_1 input::placeholder,
#form_versNero #gform_1 textarea::placeholder
{
  color: black; 
}
/* fine form */

/* --------------------RESPONSIVE-------------------- */


@media screen and (max-width: 768px) {

  /* menu */
  .top-menu.top-menu--dark.top-menu--columns-2 {
    display: none;
  }

  header.site-header {
    display: block !important;
  }

  header.site-header .logo a img {
    max-width: 80% !important;
  }

  .logo-dimensions {
    min-width: 120px !important;
    width: 185px;
  } 

  header.site-header .header-menu .logo a {
    padding: 10px 0;
  }

  section#sec_uno_full {
    padding-top: 0;
  }

  .menu-container {
    left: 0px;
	padding: 100px 0px;
  }
	.transparent-header header.site-header ul.nav>li>a{
		font-size: 35px !important;
	}

  #my_container {
    padding: 0 15px;
  }
	
	#lista_servizi .wpb_wrapper p, #lista_servizi .wpb_wrapper h2, #lista_servizi .vc_btn3-container{
		text-align: center !important;
	}
	#lista_servizi .vc_column_container>.vc_column-inner{
		padding-top: 25px;
		padding-bottom: 25px;
	}

  .vbp-header-menu-button__svg {
  width: 35px;
  height: 35px;
  }

  body.menu-open .vbp-header-menu-button__svg {
    right: 30px;
	  top: 30px;
  }

  .my_header-links img {
    width: 75%;
  }

  /* fine menu */

  #sec_uno_img,
  #sec_full_img {
  height: calc(var(--vh, 1vh)* 50) !important;
  }

  #txt {
  top: 25%;
  }

  #sec_uno_onda {
  margin-top: -20%;
  }

  .onda_dorata img {
  max-width: 50%;
  }
  
  #sec_uno_onda .onda_dorata{
    margin-bottom: 10px;
  }

  .social_ico {
  justify-content: flex-start;
  }

  .onda_sotto {
  padding: 0;
  }

  #sec_video_mobile .btn_vuoto a {
  border: 1px solid white !important;
  background: #ABA190 !important;
  color: white !important;
  }

  #riga_form {
    margin-top: -25%;
  }

  .col_img {
    min-height: 550px;
  }

  .col_padding {
    padding-top: 13%;
  }

  #sec_inVendita h3 {
  text-align: center;
  }
  #sec_inVendita .btn_vuoto {
  display: flex;
  justify-content: center;
  }

  #section_accademy{
    padding-top: 8%;
  }
   
   #accademy_desk,
   #section_video {
    display:none;
   }
   
  #accademy_mob,
  #sec_video_mobile {
  display: block;
  }
  h3 {
    font-size: 2vh;
  }
}

@media screen and (max-width: 600px) {

  #sec_uno_onda {
  margin-top: -33%;
  }

  

  .marchi_img img {
    max-width: 60%;
  }
  .sec_uno_h1 h1 {
    color: white !important;
    opacity: 1;
  }

  h1, h2 {
    font-weight: 200;
    font-size: 4.4vh;
  }
  
  #scroll_servizi p {
    font-size: 2.3vh;
  }
  .mini_h2 h2  {
    font-weight: 200;
      font-size: 3.5vh;
      margin: 0;
  }
	.img-none-mobile{
		display: none;
	}
  
}



#riga_elica.vc_custom_1718715303629 {
    background-position: right !important;
}

.vendita-blocks .wpb_single_image img{
	width: 100% !important;
  	height: auto !important;
  	aspect-ratio: 1 / 1;
  	object-fit: cover;
	transition: 1s ease;
}
.vendita-blocks .wpb_single_image{
	overflow: hidden;
}
.vendita-blocks .wpb_single_image img:hover{
	cursor: pointer;
	scale: 1.1;
	transition: 1s ease;
}
.desc-vendita-page{
	width: 50%;
	margin: auto;
	margin-bottom: 80px !important;
}
@media (max-width: 768px){
	.desc-vendita-page{
	width: 100%;
	padding-inline: 20px;
}
}

html {
  scroll-behavior: smooth;
}
.marchio-volvo_img .wpb_wrapper{
	width: 100%;
}
.marchio-volvo_img .wpb_wrapper .vc_single_image-wrapper {
	width: 100%;
}
.marchio-volvo_img .wpb_wrapper .vc_single_image-wrapper img{
	width: 75% !important;
}
#sec_tecnico img{
	filter: sepia(0.3);
}
.page-id-423 #section_accademy{
	padding: 0 !important;
	height: 90vh;
  	padding-top: 150px !important;
  	background-position: center;
	background-repeat: no-repeat;
  	background-size: cover;
}
.page-id-423 #section_accademy h2, .page-id-423 #section_accademy p{
	color: #fff;
	padding-inline: 5% !important;
}
.page-id-423 #section_accademy .row-onda-abs,
.page-id-423 #section_accademy #onda_figure{
	    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
}

